#megamenu{font-family: Arial, Helvetica, sans-serif;list-style:none;float:left;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;height:47px;background:#276294 url(/templates/skin/images/main_nav_fon.jpg) repeat-x left top;overflow:visible !important;border:#3d3d3d 0px solid;}
#megamenu li{float:left;display:block;text-align:center;position:relative;border:none;}
#megamenu li:hover{background:#122C69;height:47px;repeat-x;}
#megamenu li a{font-size:20px;color:#FFFFFF;display:block;padding:12px 20px 6px 20px;outline:0;text-decoration:none;text-shadow:1px 1px 1px #000;border-right:#2a2a2a 0px solid;}
#megamenu li:hover a{color:#EAD135;text-shadow:1px 1px 1px #000;}
.megamenu {padding:0px 0px 0px 20px;}
.megamenu_dropdown_1column,
.megamenu_dropdown_2columns,
.megamenu_dropdown_3columns,
.megamenu_dropdown_4columns,
.megamenu_dropdown_5columns{margin:0 auto;float:left;position:absolute;left:-999em;text-align:left;padding:5px 15px;z-index:100000;background:#004681 url(/templates/skin/images/main_nav_fon.jpg) repeat-x left bottom;}
.megamenu_dropdown_1column{width:140px;}
.megamenu_dropdown_3columns{width:220px;}
#megamenu li:hover .megamenu_dropdown_1column,
#megamenu li:hover .megamenu_dropdown_2columns,
#megamenu li:hover .megamenu_dropdown_3columns,
#megamenu li:hover .megamenu_dropdown_4columns,
#megamenu li:hover .megamenu_dropdown_5columns{left:-1px;top:auto;}
.megamenu_column{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px;width:200px;}
#megamenu h3{padding:0;margin:0;padding-bottom:7px;color:#FFF;text-align:left;}
#megamenu h3 a{font-size:20px !important;color:#FFF;text-shadow:none !important;  font-weight: normal; }
#megamenu li:hover div a{font-size:12px;padding:0 !important;color:#ffffff;border-right:none !important;}
#megamenu li:hover div a:hover{color:#EAD135;border-right:none !important;}
#megamenu li ul{list-style:none;padding:0;margin:0 0 12px 0;}
#megamenu li ul li{font-size:12px;line-height:22px;position:relative;padding:0;margin:0;float:none;text-align:left;width:130px;}
#megamenu li ul li:hover{background:none;border:none;padding:0;margin:0;}
